PHP ��U
前一頁 |  | 下一頁

# HttpRequestPool

(no version information, might be only in CVS)

HttpRequestPool -- HTTP Request Pool Class

## 大綱

    class HttpRequest implements Iterator, Countable

## Class Members

### Properties

The HttpRequestPool class does not have any properties.

### �w��w�q�`��

The HttpRequestPool class does not have any constants.

### Methods

HttpRequestPool::construct()
HttpRequestPool::destruct()
HttpRequestPool::attach()
HttpRequestPool::detach()
HttpRequestPool::getAttachedRequests()
HttpRequestPool::getFinishedRequests()
HttpRequestPool::reset()
HttpRequestPool::send()
HttpRequestPool::socketPerform()
HttpRequestPool::socketSelect()

前一頁 | 內容 | 下一頁
HttpRequest::setUrl | 上一層 | HttpRequestPool::attach